Home

# Class proto2.TestAllTypes.NestedMessage

Message NestedMessage.

extends goog.proto2.Message

Instance Method Summary
| `bCount() ⇒ number`
| `clearB()` Clears the values in the b field.
| `getB() ⇒ ?number` Gets the value of the b field.
| `getBOrDefault() ⇒ number` Gets the value of the b field or the default value if not set.
| `hasB() ⇒ boolean`
| `setB(number value)` Sets the value of the b field.